2 qq 24829007 qq_24829007 于 2016.03.08 10:19 提问

Andoird新建项目时R文件出错

如题 用的是eclipse 在选择版本时 选到5.0时 就会R文件出错

4.4 以下不出问题图片说明
求解决

5个回答

v331687828
v331687828   2016.03.08 11:14

应该是没有V7包的原因,你看看Activity是不是变成了Appcompat什么的了,还有就是5.0以上的开发尽量用AndroidStudio

qq_24829007
qq_24829007 确实是没有v7
接近 2 年之前 回复
lxk_1993
lxk_1993   Rxr 2016.03.08 13:09

建议换android studio

luochoudan
luochoudan   Ds   Rxr 2016.03.08 14:44

应该是包的问题,找出编译错误,重新导入一下。

dongfeng9ge
dongfeng9ge   Ds   Rxr 2016.03.08 15:45

你的v7包是jar吧?换Android Studio后用gradle就没问题了

qq_24829007
qq_24829007 创建的时候并没有出现v7包啊
接近 2 年之前 回复
qq_24829007
qq_24829007   2016.03.08 21:46

创建的时候并没有出现v7包啊

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!